<!-- .slide: data-background="slides/objectivity.jpg" data-background-size="contain" data-background-opacity="0.6"-->
## Objectivity <!-- .element: class="text-over-image" -->
<!-- .slide: data-background-color="#033" -->
-V-
<!-- .slide: data-background="slides/objectivity.jpg" data-background-size="contain" data-background-opacity="0.2" -->
<!-- .slide: data-background-color="#033" -->
Aligning our assumptions with reality.

---

### Dunning-Kruger effect

is a cognitive bias<!-- .element: class="fragment " -->

in which people with low competence<!-- .element: class="fragment " -->

overestimate their abilities.<!-- .element: class="fragment " -->

-V-

>Those who don't know
>
>don't even know
>
>that they don't know.

(not a haiku) <!-- .element: class="fragment lightweight" -->

---

### Why focus on objectivity?

- it helps our personal growth<!-- .element: class="fragment " -->
- to avoid being overly-confident<!-- .element: class="fragment " -->
- to make better decisions<!-- .element: class="fragment " -->
- to avoid harmful decisions (even if well-meant)<!-- .element: class="fragment " -->

---
<!-- .slide: data-background-color="#542" -->
### How to improve objectivity?

- study, learn, train, experiment<!-- .element: class="fragment " -->
- check your facts, use reliable sources<!-- .element: class="fragment " -->
- question your intuition<!-- .element: class="fragment " -->
- seek external feedback<!-- .element: class="fragment " -->

-V-
<!-- .slide: data-background-color="#030" -->
### My new hobby:
#### Monthly job interview<!-- .element: class="fragment " -->
- assess my skills and relevancy<!-- .element: class="fragment " -->
- learn what others are doing<!-- .element: class="fragment " -->
- confirm my company is the best<!-- .element: class="fragment " -->
