## Left out for brevity

---
<!-- .slide: data-transition="slide-in fade-out" -->
#### But as the saying goes...

> Premature optimization is the root of all evil

&mdash; <cite>Donald Knuth</cite>

---

<!-- .slide: class="pathfinder-page" -->
#### Try out everything?

<header class="navbar hidden">
    <nav class="navbar">
        <div class="navbar-item">
            <div class="custom-select">
                <select class="algo-select">
                    <option value="BFS" selected>Breadth First Search</option>
                </select>
            </div>
        </div>
        <div class="navbar-item">
            <div class="custom-select">
                <select class="maze-algo-select">
                    <option value="Random" selected>Random Maze</option>
                </select>
            </div>
        </div>
        <div class="navbar-item">
            <div class="speed-container slidecontainer">
                <span class="range-caption">Speed</span>
                <input type="range" class="slider range-speed" min="0" max="200" value="100">
            </div>
        </div>
    </nav>
</header>
<div class="main-grid-container">
    <div class="grid-container"><div class="grid" id="grid"></div></div>
</div>
<div class="pathfinder-rerun">Restart</div>

This could take a lifetime.

-V-

<!-- .slide: class="pathfinder-page" -->
#### Try whatever comes?

<header class="navbar hidden">
    <nav class="navbar">
        <div class="navbar-item">
            <div class="custom-select">
                <select class="algo-select">
                    <option value="DFS" selected>Depth First Search</option>
                </select>
            </div>
        </div>
        <div class="navbar-item">
            <div class="custom-select">
                <select class="maze-algo-select">
                    <option value="Random" selected>Random Maze</option>
                </select>
            </div>
        </div>
        <div class="navbar-item">
            <div class="speed-container slidecontainer">
                <span class="range-caption">Speed</span>
                <input type="range" class="slider range-speed" min="0" max="200" value="100">
            </div>
        </div>
    </nav>
</header>
<div class="main-grid-container">
    <div class="grid-container"><div class="grid"></div></div>
</div>
<div class="pathfinder-rerun">Restart</div>

On average this takes several lifetimes.

---
<!-- .slide: data-background-color="#030" -->

*Leaders Eat Last*

by Simon Sinek

<img data-src="slides/books/leaders.jpg" alt="Book cover" class="r-stretch" />

---

#### Arousal addiction

(not about sexual arousal)

Addiction to new, stronger stimuli. <!-- .element: class="fragment" -->

e.g. by setting bigger and bigger goals. <!-- .element: class="fragment" -->

---

## Discipline

---

#### Baby Elephant Syndrome <!-- .element: class="text-over-image" -->
<!-- .slide: data-background="slides/baby_elephant.jpg" data-background-opacity="0.8" data-background-size="contain" -->

-V-
<!-- .slide: data-background="slides/baby_elephant.jpg" data-background-opacity="0.3" data-background-size="contain" -->

Young elephant gets tied to a tree by a thin rope which it can't break.

As an adult, it is constrained by the same thin rope and it doesn't break free.<!-- .element: class="fragment" -->

Because it learned it is no use to even try.<!-- .element: class="fragment" -->

---
<!-- .slide: data-background-color="#542" data-background="slides/daily_heroism.jpg" data-background-size="contain" data-background-opacity="0.5" -->
### TOOL: Daily Heroism <!-- .element: class="text-over-image" -->
[Philip Zimbardo] <!-- .element: class="reference-author" -->

-V-
<!-- .slide: data-background-color="#542" data-background="slides/daily_heroism.jpg" data-background-size="contain" data-background-opacity="0.1" -->
Take a small step out of your comfort zone.

Daily.

-V-
<!-- .slide: data-background-color="#542" data-background="slides/daily_heroism.jpg" data-background-size="contain" data-background-opacity="0.1" -->
#### Why?
- grows your ability to **act**, step out of the crowd
- supports fulfilling your vision and maintaining discipline

It makes the elephant jump before it realizes<br/> the hole is too deep for comfort.
<!-- .element: class="fragment" -->

-V-
<!-- .slide: data-background-color="#030" -->
### My Heroism

Game of smalltalk

- chat up random people<!-- .element: class="fragment" -->
- do it before you rationalize a reason to back out<!-- .element: class="fragment" -->

---

### Real world

is complex and ever-changing.

### Mental model <!-- .element: class="fragment" data-fragment-index="2" -->

is our understanding of the world and its rules. <!-- .element: class="fragment" data-fragment-index="2" -->

-V-

Mental models have varying levels of *objectivity*,

i.e. how much they correspond to reality.
