<!-- .slide: data-background="slides/outcomes.jpg" data-background-size="contain" data-background-opacity="0.5" -->
## Outcomes <!-- .element: class="text-over-image" -->
<!-- .slide: data-background-color="#033" -->

-V-
<!-- .slide: data-background="slides/outcomes.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#033" -->
They're great.

How to keep them coming?

---

Flow brings outcomes:

- emotional - it makes us happy
- material - fruits of our labour

Outcomes are what we're after.

-V-

### But sometimes...

we get derailed by bad mood 

- by negative events or emotions around us <!-- .element: class="fragment" -->
- due to our own failing <!-- .element: class="fragment" -->
- by recalling a negative past <!-- .element: class="fragment" -->

and lose our flow.

-V-

Negativity captures our attention

more than positivity.

<br>

Negativity and pessimism reinforce themselves.<!-- .element: class="fragment" -->

-V-

Negative feedback loop may keep us down,

unproductive, in a bad mood.

-V-

We need **emotional stability** to keep on going.

---
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.9" data-transition="slide-in fade-out"  -->
### Hamster in a box <!-- .element: class="text-over-image" -->
<p>&nbsp;</p>

-V-
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.3" data-transition="fade-in slide-out" -->
### Hamster in a box

- when put in a box with a lid, it will try to jump out
- and after a day or two it will give up and never try again<!-- .element: class="fragment" -->
- ...even once the lid is removed <!-- .element: class="fragment" -->

-V-
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.6" -->

<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.4" -->
#### Learned helplessness<!-- .element: class="text-over-image" -->
[Martin Seligman] <!-- .element: class="reference-author" -->

---

#### Hamster Procrastination Cycle
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.1" data-transition="slide-in fade-out" -->
1. Do nothing<!-- .element: class="fragment " -->
2. Have regrets<!-- .element: class="fragment " -->
3. Doubt yourself<!-- .element: class="fragment " -->
4. Feel helpless<!-- .element: class="fragment " -->
5. GOTO 1<!-- .element: class="fragment " -->

-V-
<!-- .slide: data-background-color="#030" data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.06" data-transition="slide-out fade-in" -->
#### Sounds familiar!
1. Do nothing
2. Have regrets
3. Doubt yourself
4. Feel helpless
5. GOTO 1

---

#### Positive Cycle of Flow
<!-- .slide: data-background-image="slides/flow_cycle.jpg" data-background-size="contain" data-background-opacity="0.1" data-transition="slide-in fade-out" -->
1. Do meaningful actions<!-- .element: class="fragment " -->
2. Feel good<!-- .element: class="fragment " -->
3. Growing skills<!-- .element: class="fragment " -->
4. Believe in yourself<!-- .element: class="fragment " -->
5. GOTO 1<!-- .element: class="fragment " -->

-V-
<!-- .slide: data-background-color="#030" data-background="slides/flow_cycle.jpg" data-background-size="contain" data-background-opacity="0.06" data-transition="slide-out fade-in" -->
My morning routine of flow

definitely helped!

---

#### How to break out?

---
<!-- .slide: data-transition="slide-in fade-out" -->
### Time Perspectives

- positive past
- negative past
- present
- future

[Philip Zimbardo] <!-- .element: class="reference-author" -->

-V-
<!-- .slide: data-transition="fade" -->
#### Focusing on

- ~~positive past~~
- **negative past**
- **present**
- ~~future~~

#### results in a hamster cycle, depressions. <!-- .element: class="fragment " -->

-V-
<!-- .slide: data-transition="fade-in slide-out" -->
#### Refocusing on

- **positive past** <!-- .element: class="fragment highlight-blue" data-fragment-index="2" -->
- ~~negative past~~ <!-- .element: class="fragment semi-fade-out" data-fragment-index="2" -->
- ~~present~~
- **future** <!-- .element: class="fragment highlight-blue" data-fragment-index="1" -->

#### breaks out of the hamster cycle. <!-- .element: class="fragment " -->

---

#### How to orient yourself towards the future?

Personal Vision <!-- .element: class="fragment fade-right" -->

---

#### How to perceive your past positively?

Choice of attitude <!-- .element: class="fragment fade-left" -->

---
<!-- .slide: data-background="slides/choice_of_attitude.jpg" data-background-size="contain" data-background-opacity="0.3" -->
<!-- .slide: data-background-color="#542" -->
### TOOL: Choice of attitude <!-- .element: class="text-over-image" -->

<small>(originally named *Inner-game*; not related to Timothy Gallwey's work)</small>

-V-
<!-- .slide: data-background="slides/choice_of_attitude.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#542" -->
We are free to choose our reaction to events.

[Viktor Frankl] <!-- .element: class="reference-author" -->

-V-
<!-- .slide: data-background="slides/choice_of_attitude.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#542" -->

Interpreting seemingly *negative events*

as **neutral** or even **positive**.

<div class="flex-container">
<div style="width: 50%" class="fragment">

#### Default:
Failure → 😟 

</div>
<div style="width: 50%" class="fragment">

#### Choice:
Failure → 😐/😀 

</div>
</div>

Micro-habit that can be trained. <!-- .element: class="fragment " -->

-V-
<!-- .slide: data-background-color="#030" -->
### My switched attitudes

1. Burying past failures <!-- .element: class="fragment " -->
    - 😱 "I caused a car crash!" <!-- .element: class="fragment " -->
    - 😌 "No one got hurt, I learned from it and now I have an awesome story to tell!" <!-- .element: class="fragment " -->
2. Handling rejections <!-- .element: class="fragment " -->
    - 🤬 "They refused my merge request!" <!-- .element: class="fragment " -->
    - 🙂 "I got feedback, I can improve it and make it even better for next time." <!-- .element: class="fragment " -->

---
<!-- .slide: data-background="slides/three_good_things.jpg" data-background-size="contain" data-background-opacity="0.4" -->
<!-- .slide: data-background-color="#542" -->
### TOOL: Three Good Things <!-- .element: class="text-over-image" -->

[Martin Seligman] <!-- .element: class="reference-author" -->
(Learned Optimism)

-V-
<!-- .slide: data-background="slides/three_good_things.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#542" -->

At the end of every day,

think about 3 things

that went well for you.

-V-
<!-- .slide: data-background="slides/three_good_things.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#542" -->
#### Why?

Increases positive emotions, hope and optimism.

Strengthens your focus on positive past.

-V-
<!-- .slide: data-background-color="#030" -->
### My routine?

Done daily during dinner as a family.

Today, I liked that...<!-- .element: class="fragment " -->
1. I had a nice chat with my coworker<!-- .element: class="fragment " -->
2. I resolved one bug<!-- .element: class="fragment " -->
3. I finally gave my talk on procrastination!<!-- .element: class="fragment " -->
